PHP infoBoard Cookie Authentication Bypass Vulnerability

Bugtraq ID: 31404
Class: Access Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 25 2008 12:00AM
Updated: Sep 26 2008 06:09PM
Credit: Stack
Vulnerable: dooidea team PHP infoBoard 7.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus